## org.biojava.bio.dp.twohead
Class DPInterpreter.Maker

    java.lang.Object
      org.biojava.bio.dp.twohead.DPInterpreter.Maker

All Implemented Interfaces:
  CellCalculatorFactoryMaker

Enclosing class:
  DPInterpreter

    public static class DPInterpreter.Maker

extends Object
implements CellCalculatorFactoryMaker

Constructor Summary
`DPInterpreter.Maker()`

Method Summary
`CellCalculatorFactory` `make(DP dp)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DPInterpreter.Maker

    public DPInterpreter.Maker()

Method Detail

### make

    public CellCalculatorFactory make(DP dp)

  Specified by:
    `make` in interface `CellCalculatorFactoryMaker`